#menu
{
	margin-top: 7px; 
    /*
	padding-left: 2px; 
	padding-right: 2px; 
    */
	padding-top:3px;
	
	background:#336699;
	width:auto;

}

#menu ul { 
	margin: 0; 
	padding: 0; 
	list-style: none;
	/* width: 185px;  Width of Menu Items */ 
	border-bottom: 2px solid #336699; 
	border-right: 1px solid #336699; 

} 

#menu ul li { 
	position: relative; 
} 

#menu ul li.title { 
	position: relative; 
/*	width: 179px; */
	color:#FEFEFE;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	height:20px;
    /* border:1px solid red; */

} 

#menu li ul { 
	position: absolute; 
	left: 184px; /*Set 1px less than menu width */ 
	top: 0; 
	display: block; 

} 

#menu li:hover ul {
	display: block; 

} 

#menu li:hover>ul { 
	visibility:visible; 
    z-index: 99;
} 

#menu ul ul {
	visibility:hidden; 

} 

/* Fix IE. Hide from IE Mac \*/ 
* html #menu ul li { float: left; height: 1%; } 
* html #menu ul li a { height: 1%; } 
/* End */ 

/* Make-up syles */ 

#menu ul, li { 
	margin: 0 0 0 0; 
} 

/* Styles for Menu Items */ 
#menu ul a { 
	display: block; 
	text-decoration: none; 
	color: #19528B; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	background: #fff; /* IE6 Bug */ 
	padding: 5px; 
	border: 1px solid #4372A1; 
	border-bottom: 0; 
	
} 

/* Hover Styles */ 
#menu ul a:hover { 
	color: #E8EFF6; 
	background: #D9E4EE; 
} 

/* Sub Menu Styles */ 
#menu li ul a { 
	text-decoration: none; 
	color: #E8EFF6; 
	background: #3F71A3; /* IE6 Bug */ 
	padding: 5px; 
	border: 1px solid #7898B9; 
	border-bottom: 0; 
	width: 225px;
} 

/* Sub Menu Hover Styles */ 
#menu li ul a:hover { 
	color: #4372A1; 
	background: #D3DCE6; 
} 

/* Icon Styles */ 
#menu ul a.submenu {background:#D4DFE9; } 
#menu ul a.submenu:hover {background:#336699;}


/* ############## MENU CLASS ############# */

.menu
{   
    margin-top: 7px; 
    /*
    padding-left: 2px; 
    padding-right: 2px; 
    */
    padding-top:3px;
    
    background:#336699;
    width:100%;

}

.menu ul { 
    margin: 0px!important; 
    padding: 0px!important; 
    list-style: none;
    /* width: 185px;  Width of Menu Items */ 
    border-bottom: 2px solid #336699; 
    border-right: 1px solid #336699; 
    
    

} 

.menu ul li { 
    position: relative; 
    width:100%;
    margin: 0px; 
    padding: 0px; 
    height:23px;    

} 

.menu ul li.title { 
    position: relative; 
/*    width: 179px; */
    color:#FEFEFE;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:12px;
    padding-left:10px;
    height:20px;
    /* border:1px solid red; */

} 


/* Fix IE. Hide from IE Mac \*/ 
* html .menu ul li { float: left; height: 1%; } 
* html .menu ul li a { height: 1%; } 
/* End */ 

/* Make-up syles */ 

.menu ul, li { 
    margin: 0 0 0 0; 
    padding: 0 0 0 0;
} 

/* Styles for Menu Items */ 
.menu ul a { 
    display: block; 
    text-decoration: none; 
    color: #19528B; 
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight: bold;
    background: #fff; /* IE6 Bug */ 
    padding: 5px; 
    border: 1px solid #4372A1; 
    border-bottom: 0; 
    
} 

/* Hover Styles */ 
.menu ul a:hover { 
    color: #E8EFF6; 
    background: #D9E4EE; 
} 
 
/* Icon Styles */ 
.menu ul a.submenu {background:#D4DFE9; } 
.menu ul a.submenu:hover {background:#336699;}